Bug 487504 - OpenOffice-Oriya [or-IN] Translation
OpenOffice-Oriya [or-IN] Translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
high Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
http://pootle2.sunvirtuallab.com/or/o...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 07:01 EST by Manoj Kumar Giri
Modified: 2009-09-21 15:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-03 07:57:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translated Openoffice.org 3.1 [or-IN] (558.02 KB, application/x-bzip)
2009-02-26 07:01 EST, Manoj Kumar Giri
no flags Details

  None (edit)
Description Manoj Kumar Giri 2009-02-26 07:01:46 EST
Created attachment 333318 [details]
Translated Openoffice.org 3.1 [or-IN] 

Description of problem:

OpenOffice.org 3.1 [or-IN] Translation is completed 100%.
And is already uploaded in pootle server.
http://pootle2.sunvirtuallab.com/or/openoffice_org/

Please make it upstream.

Version-Release number of selected component (if applicable):
Version: 3.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ankit Patel 2009-02-26 07:12:34 EST
Actual upstream issue tracker: http://www.openoffice.org/issues/show_bug.cgi?id=99658
Comment 2 Caolan McNamara 2009-02-26 07:28:18 EST
That's a set of .po files. It needs to be exported as a .sdf (.gsi) format to be usable by OOo. There should be a mechanism for that somewhere.
Comment 3 Manoj Kumar Giri 2009-02-26 08:53:28 EST
Hi Caolan McNamara,

        I've submitted the translated OO file in .sdf format in issue tracker as per the requirement.
http://www.openoffice.org/issues/show_bug.cgi?id=99658 (attachment 60508)


Thanks & Regards
Manoj
Comment 4 Caolan McNamara 2009-02-26 09:01:10 EST
http://www.openoffice.org/nonav/issues/showattachment.cgi/60508/or-IN_DEV300_m40.sdf now, excellent. Added to rawhide, will be in >= 3.1.0-3.2
Comment 5 Manoj Kumar Giri 2009-02-27 03:02:24 EST
Thanks a lot Caolan McNamara.
Comment 6 Caolan McNamara 2009-03-03 07:57:50 EST
Should be good in available 3.1.0-3.2, reopen if this proves not to be the case

Note You need to log in before you can comment on or make changes to this bug.